bf_vf_tag< plus, Tag, Tag >

## Public Types

typedef Tag | type
typedef Tag | type

## Detailed Description

### template<class Tag>
struct rheolef::details::bf_vf_tag< plus, Tag, Tag >

Definition at line 77 of file field_expr_variational_tag.h.

## Member Typedef Documentation

## type [1/2]

typedef Tag type

Definition at line 77 of file field_expr_variational_tag.h.

## type [2/2]

typedef Tag type

Definition at line 75 of file vf_tag.h.

The documentation for this struct was generated from the following files:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/field_expr_variational_tag.h
- /build/rheolef-bzr82u/rheolef-7.1/main/lib/vf_tag.h